body {
	font-family: Arial, Helvetica, sans-serif
}
.bodytext {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
	line-height:125%;
	line
}
h1 {
	font-size:20px;
	font-weight:bold;
	line-height:120%;
}
h2 {
	font-size:16px;
	font-weight:150;
	color: #000;
}
.tagline {
	left:50%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:200;
	color:#333;
	padding-bottom:28px;
	text-align:inherit;
}
.menu {
	left:50%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	text-align: right;
	padding: 10px 5px 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
a:link {
	font-weight: bold;
	color:#000;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color:#000;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color:#333;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}
.contentText {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.leftNav {
	background-attachment: fixed;
	background-image: url(images/dottedLine.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	padding-right: 15px;
}
a:active {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.image {
	border: 1px solid #254A74;
}
.more {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 10px;
}
.greenStrip {
	border-right-width: 1px;
	border-bottom-width: 1.5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
a img {
	border:0;
}
.link {	
	text-decoration:underline!important;
}
.thumbnail {
	padding:4px;
	border:solid 1px #B9B9B9;
}

.bluelink {
	color:#03F!important;
}